DCForum 'AZ' Field Remote Command Execution Vulnerability

Bugtraq ID: 2611
Class: Input Validation Error
CVE: CVE-2001-0436
CVE-2001-0437
Remote: Yes
Local: No
Published: Apr 17 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: Reported to bugtraq by Franklin DeMatto <franklin@qDefense.com> on 17 Apr 2001
Vulnerable: DC Scripts DCForum 2000 1.0
DC Scripts DCForum 6.0
DC Scripts DCForum 5.0
DC Scripts DCForum 4.0
DC Scripts DCForum 3.0
DC Scripts DCForum 2.0
DC Scripts DCForum 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus